Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Here is a list of all class members with links to the classes they belong to:

### - h -

- halt() : eZTemplate , Template
- haltmsg() : eZTemplate , Template
- HANDLE_EXCEPTION : eZDebug
- HANDLE_FROM_PHP : eZDebug
- HANDLE_NONE : eZDebug
- HANDLE_TO_PHP : eZDebug
- handleContextNode() : eZTSTranslator
- handleDefaultExcludeFile() : eZAutoloadGenerator
- handleFilterException() : ezpMvcConfiguration
- handleMessageNode() : eZTSTranslator
- handlerCount() : eZTranslatorGroup
- handleRows() : eZPersistentObject
- hasAnswered() : eZQuizAnswer
- hasAttribute() : ezpbKernelResult , eZPersistentObject , ezpKernelResult , ezpRestClient , eZSys , eZURI
- hasBackendAccess() : ezpSessionHandler , ezpSessionHandlerPHP , ezpSessionHandlerSymfony
- hasBirthDate() : eZPerson
- hasCache() : eZTemplate
- hasChoices() : eZQuestion
- hasCompleted() : eZSurvey
- hasContentVariable() : ezpRestMvcController
- hasData() : eZContentObjectStateGroupLanguage , eZContentObjectStateLanguage
- hasDefault() : eZQuestion
- hasDirtyData() : eZPersistentObject
- hasEditPermission() : eZGroupEditor
- hasEnvironmentVariable() : eZSys
- hasFactorySupport() : eZDFSFileHandlerBackendFactory
- hasFile() : eZVirtualFolder
- hash() : eZBulkMailForgot , eZForgot , eZSession
- hasInitializedContext() : eZTSTranslator
- hasInstance() : ezpbKernel , ezpKernel
- hasMap() : eZImage
- hasMBStringExtension() : eZMBStringMapper
- hasName() : eZQuestion
- hasOptions() : eZProduct
- hasPermission() : eZObjectPermission , eZProductPermission
- hasPermissionWithDefinition() : eZObjectPermission
- hasPrice() : eZProduct
- hasQuantity() : eZOptionValue , eZProduct
- hasRequired() : eZQuestion
- hasResponseGroup() : ezpRestMvcController
- hasRootAccess() : eZUser
- hasServiceContainer() : ezpbKernel , ezpbKernelAdmin , ezpbKernelWeb , ezpKernel , ezpKernelHandler , ezpKernelRest , ezpKernelTreeMenu , ezpKernelWeb
- hasSize() : eZQuestion
- hasStaleCacheSupport() : eZClusterFileHandlerInterface , eZDFSFileHandler , eZFSFileHandler
- hasStarted() : eZSession
- hasStats() : eZQuestion
- hasTab() : eZModuleHandler
- hasTitle() : eZPerson
- hasType() : eZArticle
- hasVAT() : eZCountry , eZRegion
- haveSentDaily() : eZBulkMail
- haveSentHourly() : eZBulkMail
- haveSentMonthly() : eZBulkMail
- haveSentWeekly() : eZBulkMail
- head() : eZWebDAVContentBackend
- header() : eZBulkMailTemplate , eZHTTPTool , ezpAttributeOperatorFormatterInterface , ezpAttributeOperatorHTMLFormatter , ezpAttributeOperatorTextFormatter
- headerOverrideArray() : eZHTTPHeader
- headerType() : eZMailFilterRule
- height() : eZBoxType , eZImage , eZImageVariation , eZImageVariationGroup
- highestPrice() : eZPriceGroup
- highScore() : eZQuizScore
- hostname() : eZSys
- hotDealProducts() : eZProduct
- hour() : eZDateTime , eZTime , eZXMLRPCDatetime
- htmlBanner() : eZAd , eZTip
- htmlHighlight() : eZTechRenderer
- htmlspecialchars() : eZTextTool
- httpCharset() : eZTextCodec
- httpCodeforError() : ezpOauthErrorType
- httpCodeForError() : ezpOauthTokenEndpointErrorType

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.